#avag-rating-list li {display:inline-block;}
.avag-rating-active {font-weight:bold;}
.avag-rating-icon {display:inline-block;width:64px;height:64px;overflow:hidden;background:transparent url(avag_rating.png) no-repeat 0 -64px;}
.avag-rating-icon:hover {background-position:0 0;}
.avag-rating-icon:before {content:" ";display:inline-block;height:64px;width:64px;}

.avag-rating-icon-1 {background-position:0 -64px;}
.avag-rating-icon-2 {background-position:-64px -64px;}
.avag-rating-icon-3 {background-position:-128px -64px;}
.avag-rating-icon-4 {background-position:-192px -64px;}
.avag-rating-icon-1:hover, .avag-rating-icon-1.avag-rating-active, .avag-rating-active.avag-rating-icon-1 {background-position:0 0;}
.avag-rating-icon-2:hover, .avag-rating-icon-2.avag-rating-active, .avag-rating-active.avag-rating-icon-2 {background-position:-64px 0;}
.avag-rating-icon-3:hover, .avag-rating-icon-3.avag-rating-active, .avag-rating-active.avag-rating-icon-3 {background-position:-128px 0;}
.avag-rating-icon-4:hover, .avag-rating-icon-4.avag-rating-active, .avag-rating-active.avag-rating-icon-4 {background-position:-192px 0;}

